/* Please only localize the right side. */
/* The left string MUST be left unchanged */
/* Also don't forget to change CFBundleVersion in Info.plist Expert View of Region X target */

"UnknownSettings" = "Unbekannte Regionaleinstellung gefunden.";
"SettingsCorrupted" = "Einstellungen sind korrupt oder in unbekanntem neuen Format.";
"NoSettings" = "Keine Regionaleinstellungen gefunden.";
"PlayerNeverRun" = "Die Anwendung DVD Player ist wahrscheinlich noch nie gelaufen.\nBitte starten Sie die Anwendung und versuchen Sie es dann erneut.";
"SettingsNotSaved" = "Regionaleinstellungen konnten nicht gesichert werden.";
"DontKnowWhy" = "Ein unbekannter Fehler ist aufgetreten.";
"NoSetUID" = "Region X verfügt über keine ausreichende Berechtigung.";
"Reinstall" = "Bitte installieren Sie Region X neu von der Image Datei.";
"CheckRPC1Drive" = "Stellen Sie sicher, daß Ihr DVD Laufwerk regionsfrei (RPC-1) ist. Andernfalls wird es nach 5 Regionsänderungen gesperrt sein.";
"RequiresRPC1Drive" = "\nEin regionsfreies (RPC-1) Laufwerk ist Vorraussetzung, damit Region X richtig funktioniert.\n\nWenn Ihr DVD Laufwerk nicht bewusst verändert wurde (durch ein update der Laufwerksfirmware auf eine RPC-1 Firmware), ist Ihr Laufwerk NICHT regionsfrei.\n\nWenn Ihr Laufwerk nicht regionsfrei ist, werden die in Region X vorgenommenen Einstellungen nicht auf das Laufwerk gespeichert. Wenn Sie trotz dieser Warnung fortfahren, werden Sie Ihr Laufwerk sperren.\n\nRegion X kann kein gesperrtes DVD Laufwerk entsperren.";
"IsRPC1" = "Ich bin sicher, dass ich ein regionsfreies (RPC-1) Laufwerk habe";
"NotRPC1" = "Beenden";
"NoRPC1Drive" = "Sie haben kein regionsfrei DVD Laufwerk.\nRegion X ist deshald nutzlos.";